reconciliation.fileName=FILE_NAME
reconciliation.stan=STAN
reconciliation.rrn=RRN
reconciliation.date=DATE
reconciliation.cardNo=CARD_NO
reconciliation.accountNo=ACCOUNT_NO
reconciliation.toCard=TO_CARD
reconciliation.toAccount=TO_ACCOUNT
